* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}


#div-3 {
	background-color: skyblue;
	border: 2px solid black;
	height: 200px;
	width: 200px;
	display: inline;
}


#div-4 {
	background-color: aquamarine;
	border: 2px solid black;
	height: 200px;
	width: 200px;
	display: inline;
}



#span-3 {
	background-color: gray;
	border: 2px solid black;
	display: block;
	height: 200px;
	width: 200px;

}


#span-4 {
	background-color: brown;
	border: 2px solid black;
	display: block;
	height: 200px;
	width: 200px;
}


#span-5 {
	background-color: yellow;
	border: 2px solid black;
	display: inline-block;
	height: 300px;
	width: 300px;
	
}


#span-6 {
	background-color: orange;
	border: 2px solid black;
	display: inline-block;
	height: 300px;
	width: 300px;
	
	
}



#div-5 {
	background-color: pink;
	border: 2px solid black;
	display: inline-block;
	height: 300px;
	width: 300px;

}


#div-6 {
	background-color: violet;
	border: 2px solid black;
	display: inline-block;
	height: 300px;
	width: 300px;

}

#div-7 {
	background-color: red;
	border: 2px solid black;


}

#div-8 {
	background-color: green;
	border: 2px solid black;
	display: none;


}

#span-7 {
	background-color: blue;
	border: 2px solid black;
}


/* CSS Units */

.box {
	background-color: red;
	border: 1px solid black;
	margin: 5px;
}


.fifty-percent {
	width: 50%;
}


.one-hundered-pixels {
	width: 100%;
}

.parent {
	width: 135px;
	border: 2px solid navy;
	font-size: 30px;
}


.fifty-vw {
	width: 50vw;
}

.twenty-five-vh {
	height: 25vh;
}

.one-rem {
	font-size: 1rem;
}

.two-rem {
	font-size: 2rem;
}

.one-em {
	font-size: 1em;
}

.two-em {
	font-size: 2em;
}

.two-hundred-percent {
	font-size: 200%;
}

/* CSS background properties */

.background {
	min-height: 100vh;
	background-color: gray;
	/* hex value: #808080 or rgb(128,128,128) */

	background-image: url(https://c4.wallpaperflare.com/wallpaper/43/1003/707/anime-your-name-kimi-no-na-wa-mitsuha-miyamizu-wallpaper-preview.jpg);
	/* background-repeat value (repeat, no-repeat, repeat-x, repeat-y, space, round) */
	background-repeat: repeat;
	background-size: 100%;
	/* background-position values (%, px, left bottom) */
	background-position: center top;
	/* */
	background-attachment: scroll;

}


.container-bg {
    background-color: rgba(0, 0, 0, 0.5);
    min-height: 100vh;
}

.bg-title{
    color: white;
    text-align: center;
    font-size: 5em;
    margin: 0;
    line-height: 35rem;

}











